/*
Theme Name: Turner Legal
Author: Ian Fraser / Pacific Shack
Author URI: http://pacificshack.co.nz
Template: lawyers-attorneys
*/

/* -- FONTS -- */
@font-face {
	font-family: 'Heuristica Bold Italic';
    src: url('fonts/Heuristica-BoldItalic-webfont.eot');
    src: url('fonts/Heuristica-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Heuristica-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Heuristica-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Heuristica-BoldItalic-webfont.svg#heuristicabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Heuristica Bold';
    src: url('fonts/Heuristica-Bold-webfont.eot');
    src: url('fonts/Heuristica-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Heuristica-Bold-webfont.woff') format('woff'),
         url('fonts/Heuristica-Bold-webfont.ttf') format('truetype'),
         url('fonts/Heuristica-Bold-webfont.svg#heuristicabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Heuristica Italic';
    src: url('fonts/Heuristica-Italic-webfont.eot');
    src: url('fonts/Heuristica-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Heuristica-Italic-webfont.woff') format('woff'),
         url('fonts/Heuristica-Italic-webfont.ttf') format('truetype'),
         url('fonts/Heuristica-Italic-webfont.svg#heuristicaitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Heuristica Regular';
    src: url('fonts/Heuristica-Regular-webfont.eot');
    src: url('fonts/Heuristica-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Heuristica-Regular-webfont.woff') format('woff'),
         url('fonts/Heuristica-Regular-webfont.ttf') format('truetype'),
         url('fonts/Heuristica-Regular-webfont.svg#heuristicaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* -- FONT OVERRIDES -- */
/* -- .vamtam-font-style-1 { font: normal 24px/30px "Heuristica Regular"; } -- */
/* -- .vamtam-font-style-2 { font: normal 16px/32px "Heuristica Regular"; } -- */
.vamtam-font-style-1 { font: normal 24px/30px "Montserrat"; }
.vamtam-font-style-2 { font: normal 16px/32px "Montserrat"; }
#main-menu .menu .sub-menu .menu-item > a { font: normal 11px/19px "Heuristica Regular"; }
#main-menu .menu > .menu-item > a:visited { font: normal 14px/16px "Heuristica Regular"; }
.tagcloud a { font: normal 16px/32px "Heuristica Regular"; }
footer.main-footer .widget .widget-title { font: normal 2em/1.4em "Heuristica Regular" !important; }
.responsive-layout .mp-menu ul li > a { font: normal 14px/30px "Heuristica Regular"; }
.responsive-layout .mp-menu h2 { font: normal 14px/30px "Heuristica Regular"; }





/* -- Core CCS -- */
 .blue-color{ color: #0d4379; } .sep { margin: 30px 0 30px 0; } .services-inside .sep-2{ display:none; } blockquote.simple > .quote-thumbnail { display: none; } .quote-content{ text-align: center; } .quote-content .icon{ display: none; } blockquote.simple .quote-title .the-title { color: #cca876; font-size: 16px; } .bx-wrapper .bx-controls.bx-has-pager{ display: none; } .gold-color{ color: #cca876; } footer .main-footer{ background-color: #4a4f55 !important; } .footer-sidebars-wrapper{ padding: 30px 0; } .wysija-paragraph .wysija-input{ padding-top: 8px; padding-bottom: 8px; } .header-call-text{ font-size: 14px !important; display: inline; padding: 20px; } .service-form{ padding:20px; background-color: #eeeeee; } .service-form div.wpcf7 input[type=text]{ box-shadow: 0px !important; } footer.main-footer .widget.widget_nav_menu .menu li a{ font-size:14px; text-transform:uppercase; }
 
 
 /* -- Initial design CCS -- */
.screens .linkarea img{ box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.10); transition: all .3s ease; border-radius: 2px; } .screens .linkarea img:hover { box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.16); margin-top: -10px; } .page-id-9611 #style-switcher{ display: none; } .w-header { text-align: center; } .w-header .grid-1-5{ display: inline-block; float: none; vertical-align: top: } .w-header h3{ margin: 0px; font-weight: 600; color: #fff; } .w-header p{ margin-top: 0.5em } .w-header .sep-3{ opacity: 0.2; } .w-header h1, .w-header h4, .w-header p, .w-white{ color: #fff !important; } .page-id-9611 h1{     font: normal 3em/1em "Heuristica Regular"; letter-spacing: 0.3em; } .page-id-9611 h2{     font: normal 2.4em/1em "Heuristica Regular";     color: #7C8A8D;     margin-bottom: 10px; } .big-text { font-size: 1em;     line-height: 1em;     font-weight: 100; } .plugin-logos img{ padding: 0px 20px;     display: inline-block; } .more-testimonials{ border: solid 1px #EDEDED; text-align: center; padding: 20px 30px; border: 1px solid #D9D9D9; } .more-testimonials h3{     margin-bottom: 9px;     margin-top: 6px; } .more-testimonials p{ margin-top: 0px; } .dark-bg h2{ color: #fff !important; } @media (max-width: 958px){ .twitter-button{ margin-bottom: 20px; } .w-header h1{ font-size: 1.8em; } .w-hide-bg{ padding:0px !important; background-image: none !important; } .dark-bg{ background-image: none !important; } .w-mobile-hide{ display: none; } .w-hide-bg .push{ display: none; } }



 /* -- GENERAL -- */
h2 { text-transform: uppercase !important; }
h4.widget-title a { color: white !important; font: inherit !important; }
*,
p,
.main-container {
  font: normal 14px/22px "Montserrat";
}




 /* -- RESPONSIVE -- */
@media (max-width: 959px) {
	.logo-wrapper { display: inline-block !important; width: 40%; float: left; margin-right: 0; padding-right: 0 !important; clear: inherit !important; }
	.header-cta-mobile { text-align: right; }
	#page { background: white; }
}
@media (min-width: 320px) and (max-width: 767px) {
	.mobile-top-bar { display: inline-block !important; width: 35%; float: right; margin-left: 0; padding: 15px 15px 0 0 !important; clear: inherit !important; }
	.header-cta-mobile {}
	#header-slider-container .btext { font-size: 1.5em !important; padding-top: 4px !important; }
	.slideshow_headline1 { font-size: 0.8em !important; }
	.slideshow_headline2 { font-size: 0.7em !important; }
	h2,
	h2 a { font: bold 28px/34px "Heuristica Bold"; }
}
@media (min-width: 768px) and (max-width: 959px) {
	.mobile-top-bar { display: inline-block !important; width: 35%; float: right; margin-left: 0; padding: 45px 20px 0 0 !important; clear: inherit !important; }
	.header-cta-mobile { font-size: 1.6em; }
	.header-cta-mobile a { font-size: 1em; }
	.logo-wrapper a { width: 80% !important; padding-top: 20px !important; padding-bottom: 20px !important; }
	#header-slider-container .btext { font-size: 1.8em; }
	.slideshow_headline1 { font-size: 1.5em !important; }
	.slideshow_headline2 { font-size: 1.3em !important; }
}



 /* -- PAGE -- */
.page_cta, 
.page_cta a { font-size: 18px; line-height: 26px; }


 /* -- HEADER -- */
.icon_linkedin,
.icon_search { float: right; margin-left: 20px; }

.header-cta p { font-family: "Heuristica Regular", Times; display: inline-block; font-size: 1.7em; padding-top: 20px; margin: 0;}
.header-tag { font-family: "Heuristica Regular", Times; display: inline-block; font-size: 2em; padding-top: 20px; }
 
div.header-contents { }
div.header-contents .first-row {}
div.header-contents .second-row {}

div.header-contents .second-row #phone-num { position: relative; width: 100%; display: block; overflow: hidden; }
div.header-contents .second-row #menus { position: relative; width: 100%; display: block; padding-top: 0; }
#main-menu .menu > .menu-item {  }
#main-menu .menu > .menu-item > a,
#main-menu .menu > .menu-item > a:visited { font: normal 18px/18px "Heuristica Regular"; }
#main-menu .menu > .menu-item > a:hover { color: #9B7B4D !important; }
#main-menu .menu .menu-item a { padding: 0.3em 1em; }
#main-menu .menu > .menu-item:last-child a { padding-right: 0 !important; }

#main-menu .menu .sub-menu { width: 340px; }
#main-menu .menu .sub-menu .menu-item > a { font: normal 16px/22px "Heuristica Regular"; }

header.main-header.layout-logo-menu .first-row .logo-wrapper.scrolled img { padding: 7px 0 !important; height: 90px !important; }


 /* -- FOOTER -- */
.footer_bottom_text { margin-right: 10px; }
.footer_bottom_links { margin-right: 30px; }
.footer_bottom_links a { color: white !important; }

.logo_step { padding: 10px; background: white; width: 100px; }
.logo_step img { max-width: 100%; height: auto; }

footer .mc4wp-form {}
footer .mc4wp-form div > .newsletter_row {}
footer .mc4wp-form div > .newsletter_row > input[type=email],
footer .mc4wp-form div > .newsletter_row > input[type=text] { font-size: 1em; padding: 10px; margin-top: 5px; margin-bottom: 7px; }
footer .mc4wp-form div > .newsletter_row > input[type=submit] { font-size: 1em; padding: 10px; margin-top: 5px; }

footer.main-footer{ background-color: #4a4f55 !important; }



 /* -- FORMS -- */
footer.main-footer input[type=text],
footer.main-footer input[type=tel],
footer.main-footer input[type=email],
footer.main-footer input[type=password],
footer.main-footer input[type=email],
footer.main-footer input[type=search],
footer.main-footer input[type=date],
footer.main-footer input[type=range],
footer.main-footer input[type=number],
footer.main-footer input[type=button],
footer.main-footer textarea,
footer.main-footer select {
  background-color: white;
}


.contact_form_7_et {}
.contact_form_7_et span > input[type=text] { border: none !important; pointer-events: none; padding: 0 !important; font-weight: bold !important; background: none !important; box-shadow: 0 0 0 0 rgba(0,0,0,0) !important; font-size: 0.9em; }


footer form.mc4wp-form { background: none !important; padding: inherit !important; }
.service-form input[type=email],
.service-form input[type=submit],
.service-form input[type=text] { padding: 10px !important; }
.service-form textarea { padding: 10px !important; }

#page form.mc4wp-form { background: #eee; padding: 20px; }
#page form.mc4wp-form .newsletter_row > input[type=email],
#page form.mc4wp-form .newsletter_row > input[type=text] { font-size: 1.2em !important; padding: 10px !important; margin-top: 5px; margin-bottom: 12px; }
#page form.mc4wp-form .newsletter_row > input[type=submit] { font-size: 1.2em !important; padding: 10px !important; margin-top: 5px; }

#page form.mc4wp-form .newsletter_row > input[type=email],
#page form.mc4wp-form .newsletter_row > input[type=text] { 
	background: #ffffff;
	border-radius: 0px;
	padding: 17px;
	width: 100%;
	position: relative;
	border: none;
	outline: none;
	border: 1px solid #EDEDED;
	border-bottom: 1px solid transparent;
	 /* margin: 0; */
	box-shadow: none !important;
	font-size: 14px;
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1) !important;
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1) !important;
	color: #303030;
 }

.wpcf7-select { display: block; height: 52px; padding: 10px; }
.wpcf7 label { margin-bottom: 5px !important; display: block; width: 100%; }

.g_recaptcha,
.g_recaptcha2 { margin-bottom: 12px; }

 /* -- PAGE -- */
 /* .home .first h2, */
 /* .home .first h2 a { font: bold 38px/44px "Montserrat"; } */

footer form label { color: white !important; }
form label { color: #4A4A4A !important; }









